## EMVFolderContext

EMVFolderContext

## Functions

EMVFolderContext * | em_vfolder_context_new ()

## Types and Values

struct | EMVFolderContext

## Object Hierarchy

        GObject
        ╰── ERuleContext
            ╰── EMVFolderContext

## Description

## Functions

### em_vfolder_context_new ()

    EMVFolderContext *
    em_vfolder_context_new (void);

## Types and Values

### struct EMVFolderContext

    struct EMVFolderContext;